a:link {
	color: #000000;
	font-size: 12px;
	text-decoration:none;
	letter-spacing:1pt
	
	
}

a:visited {
	color: #000066;
	font-size: 12px;
	text-decoration:none; letter-spacing:1pt

}
a:hover{
	color: #0000FF;
	font-size: 12px; letter-spacing:1pt
        
}

a:active{
color: #FF6600;
	font-size: 12px; letter-spacing:1pt
        
}

a.leftmenu:link {
	color: #0000ff;
	font-size: 14px;
	text-decoration:none;
		
	
}

a.leftmenu:visited {
	color: #000066;
	font-size: 14px;
	text-decoration:none; 

}
a.leftmenu:hover{
	color: #ff0000;
	font-size: 14px; 
        
}

a.leftmenu:active{
color: #FF6600;
	font-size: 14px; 
        
}